@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');
/* font-family: 'Rammetto One', sans-serif; */


/*font-family: 'Mulish', sans-serif;*/


 *{
padding: 0;
margin: 0;
}


.pagii{
width: 100%;
background-color:;
display: flex;
text-align: center;
margin: 0px auto;
height: 20px;
margin-top: 20px;
}


.dud{
display: flex;
width: 30px;
height: 20px;
border-radius: 4px;
text-align: center;
border: 1px solid #afd000;
background-color:#C7C4C4;
margin: 2px;}

.dud2{
display: flex;
width: 30px;
height: 25px;
position: relative;
top: -2px;
border-radius: 4px;
text-align: center;
background-color: #afd000;
margin: 2px;}

.alys, .lys{
position: relative;
left: 4px;
text-decoration: none;
color: #fff;
}

.alyss{
position: relative;
left: 5px;
text-decoration: none;
color: #fff;
}


.zoneblog{
width: 100%;
margin-top: 50px;
/*background-color:#b01149;*/}

.zoneblogCenter{
width: 80%;
height:auto;
margin: 0px auto;}

.Centertitre{
width: 100%;
height: 180px;
display: flex;
background-color: #fff;
border: solid 1px #CECDCD;
}

.boxtitre1{
width: 800px;
height: 180px;	
}

.boxtitre2 h1{
font-weight: bold;
font-size: 45px;
color: #222121;

}

.boxtitre2 h1 span{
font-weight: bold;
font-size: 45px;
color: #7E7B7B;

}

.boxtitre2{
width: 400px;
height: 180px;	
}

.boxblog{
width: 100%;
height:auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;

margin: 0px auto;}

.card-blog{
width: 280px;
height: 430px;
background-color: #fff;
border: solid 1px #CECDCD;
margin: 5px;
}

.imageblog{
width: 280px;
height: 150px;
opacity: 1;
-webkit-transition: .3s ease-in-out;
transition: .3s ease-in-out;
}

.imblog{
width: 100%;
height:100%;
object-fit: cover;
;}


.card-blog:hover .imblog {
	opacity: .5;
}

.titreblog{
width: 270px;
height: 60px;
margin: 0px auto;
}

.titreblog h4{
position: relative;
top: 8px;
}

.textblog{
width: 270px;
height: 150px;
margin: 0px auto;
}



.textblog p{
text-align: justify;
}

.btnblog{
width: 120px;
height: 30px;
border-radius: 30px;
background-color: #afd000;
color: #fff;
text-align: center;
font-size: 12px;
border: none;
}



@media only screen and (min-width: 481px) and (max-width: 1024px){
	

.pagii{
width: 100%;
background-color:;
display: flex;
text-align: center;
margin: 0px auto;
height: 20px;
margin-top: 20px;
}


.dud{
display: flex;
width: 30px;
height: 20px;
border-radius: 4px;
text-align: center;
border: 1px solid #afd000;
background-color:#C7C4C4;
margin: 2px;}

.dud2{
display: flex;
width: 30px;
height: 25px;
position: relative;
top: -2px;
border-radius: 4px;
text-align: center;
background-color: #afd000;
margin: 2px;}

.alys, .lys{
position: relative;
left: 4px;
text-decoration: none;
color: #fff;
}

.alyss{
position: relative;
left: 5px;
text-decoration: none;
color: #fff;
}


.zoneblog{
width: 100%;
margin-top: 50px;
/*background-color:#b01149;*/}

.zoneblogCenter{
width: 90%;
height:auto;
margin: 0px auto;}

.Centertitre{
width: 100%;
height: 180px;
display: flex;
background-color: #fff;
border: solid 1px #CECDCD;
}

.boxtitre1{
width: 800px;
height: 180px;	
}

.boxtitre2 h1{
font-weight: bold;
font-size: 45px;
color: #222121;

}

.boxtitre2 h1 span{
font-weight: bold;
font-size: 45px;
color: #7E7B7B;

}

.boxtitre2{
width: 400px;
height: 180px;	
}

.boxblog{
width: 100%;
height:auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;

margin: 0px auto;}

.card-blog{
width: 280px;
height: 430px;
background-color: #fff;
border: solid 1px #CECDCD;
margin: 5px;
}

.imageblog{
width: 280px;
height: 150px;
opacity: 1;
-webkit-transition: .3s ease-in-out;
transition: .3s ease-in-out;
}

.imblog{
width: 100%;
height:100%;
object-fit: cover;
;}


.card-blog:hover .imblog {
	opacity: .5;
}

.titreblog{
width: 270px;
height: 60px;
margin: 0px auto;
}

.titreblog h4{
position: relative;
top: 8px;
}

.textblog{
width: 270px;
height: 150px;
margin: 0px auto;
}



.textblog p{
text-align: justify;
}

.btnblog{
width: 120px;
height: 30px;
border-radius: 30px;
background-color: #afd000;
color: #fff;
text-align: center;
font-size: 12px;
border: none;
}
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	
.zoneblog{
width: 100%;
height: auto ;
/*background-color: #025462;*/
display: block;
margin-top: 200px;
margin: 0px auto;}
	
.zoneblogCenter{
width: 90%;
height: auto ;
/*background-color: #025462;*/
display: block;
margin: 0px auto;}
	
.Centertitre{
width: 100%;
height: 180px;
display: block;
background-color: #fff;
border: solid 1px #CECDCD;
}

.boxtitre1{
width: 800px;
height: 180px;
display: none;
}
	
.boxtitre2{
width: 100%;
height: 180px;	
}	

.boxtitre2 h1{
font-weight: bold;
font-size: 45px;
color: #222121;
text-align: center;

}

.boxtitre2 h1 span{
font-weight: bold;
font-size: 45px;
color: #7E7B7B;

}



.box_blog{
width: 100%;
height:auto;
display: block;
flex-wrap: wrap;
align-items: flex-start;
justify-content: space-between;
margin: 0px auto;}

.card-blog{
width: 98%;
height: 450px;
background-color: #fff;
border: solid 1px #CECDCD;
margin: 5px;
}

.imageblog{
width: 100%;
height: 150px;
}

.imblog{
width: 100%;
height:100%;
object-fit: cover;
;}

.titreblog{
width: 98%;
height: 60px;
margin: 0px auto;
}

.textblog{
width: 98%;
height: 150px;
margin: 0px auto;
}

.textblog p{
text-align: justify;
}

.btnblog{
width: 120px;
height: 30px;
border-radius: 30px;
background-color: #afd000;
color: #fff;
text-align: center;
font-size: 12px;
border: none;
}



}


